FILE(REMOVE_RECURSE
  "CMakeFiles/detecthands.dir/src/detect_hands.o"
  "../bin/detecthands.pdb"
  "../bin/detecthands"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/detecthands.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
